/*
Theme Name: Glowing Child Theme
Theme URI: https://glowing.g5plus.net/
Author: G5 Theme
Author URI: https://themeforest.net/user/g5theme
Description: Child theme for Glowing Theme
Version: 1.0.1
Template: glowing
Text Domain: glowing-child

*/

.product-item,
.g5shop__post-item,
.elementor-widget {
  contain: layout paint;
}
img {
  content-visibility: auto;
}
.woocommerce div.product div.summary .product_title{
    font-size: 20px;
}
select.orderby{
  padding: 0 30px 0 20px;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
.g5core-header-customize-item + .g5core-header-customize-item {
  margin-left: 1rem;
}
.woocommerce button.button.alt, .woocommerce a.checkout-button.button, .woocommerce a.button.wc-backward, .woocommerce a.button{text-transform: none;}
/*--Change Font Size Price--*/
.woocommerce div.product div.summary p.price, .woocommerce div.product div.summary span.price{
    font-size: 20px;
}

.wc_payment_method {
  display: flex;
  flex-wrap: wrap;
  align-items: baseline;
  gap: 8px;
}

.wc_payment_method > label {
  flex: 1;
  margin: 0;
  line-height: 24px;
}

.wc_payment_method > .payment_box {
	flex: 0 0 100%;
	margin-top: 10px;
}

.woocommerce-order-received .woocommerce table.order_details tfoot tr:last-child td {
  font-size: inherit;
}

input[name="quantity"],.g5shop__quantity-inner input[type="number"] {
  -webkit-appearance: textfield;
  -moz-appearance: textfield;
}
#billing_contactmethod_field .woocommerce-input-wrapper input, #billing_contactmethod_field .woocommerce-input-wrapper label{display:inline}
#billing_contactmethod_field .woocommerce-input-wrapper input{margin: 0 10px 0 20px;}
.g5shop__mini-cart .widget_shopping_cart_content{width: 500px;}
.woocommerce-mini-cart .mini_cart_item dl.variation,.woocommerce table.shop_table.cart .product-name dl{display: grid;grid-template-columns: max-content auto;align-items: baseline;font-size: small;}
.woocommerce-mini-cart .mini_cart_item dl.variation dt,table.shop_table_responsive tr td:before, .woocommerce-page table.shop_table_responsive tr td:before {min-width: 150px;margin: 0px;}
.woocommerce-mini-cart .mini_cart_item dl.variation dd{margin: 0 0 0 5px;}
	.g5shop__mini-cart ul.woocommerce-mini-cart li .variation img{margin-top:-5px}
.woocommerce ul.cart_list li dl::after, .woocommerce ul.cart_list li dl::before, .woocommerce ul.product_list_widget li dl::after, .woocommerce ul.product_list_widget li dl::before {display: none;}	
.g5shop__mini-cart ul.woocommerce-mini-cart li .quantity{text-align: right;}
.g5shop__mini-cart ul.woocommerce-mini-cart {overflow-y: auto;}

button.button[name="update_cart"]{display: none;}
.stock_quantity{
  position: absolute;
  z-index: 1;
  background: var(--g5-color-primary);
  top: 10px;
  left: 10px;
  border-radius: 3px;
  color: #fff;
  min-width: 50px;
  height: 30px;
  font-size: 16px;
  line-height: 30px;
  text-align: center;
  font-weight: 700;
  padding: 0 15px;
}
.stock_quantity ~.g5shop__loop-product-flash{top: 50px;}  
.g5shop__layout-grid .g5shop__post-skin-classic .g5core__post-item-inner, .g5shop__layout-grid .g5shop__product-category .g5core__post-item-inner {
  height: 100%;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}
.g5shop__post-skin-classic .g5shop__product-info {
  flex: 1 1 auto;
  justify-content: space-between;
  display: flex;
  flex-direction: column;
}
.woocommerce div.product p.stock {
  font-size: 1.1em;
}
.thwepo-field label.sublabel-tag {
  font-size: inherit !important;
}
.page-sub-title, .breadcrumb-leaf, .g5core-breadcrumbs li.breadcrumb-sep:last-of-type{display: none;}
ul.g5core-breadcrumbs > li.breadcrumb-leaf ~ li.breadcrumb-sep:last-child, ul.g5core-breadcrumbs > li:nth-last-child(2).breadcrumb-sep{display: none;}
.term-description{margin-top: 30px;}
.page-main-title{font-size: 32px;}
.woocommerce .woocommerce-widget-layered-nav ul.woocommerce-widget-layered-nav-list span.count{
  right: auto;
  margin-left: 10px;
}
.product_meta > span.posted_in {
display: grid;
  grid-template-columns: auto 1fr;
  align-items: start;
  color: #fff;
}

.product_meta > span.posted_in > label {
    white-space: nowrap;
}

.product_meta > span.posted_in > a {
    display: inline;
    color: var(--g5-color-link);
}

.woocommerce .mrkv_ua_shipping_checkout_fields .form-row{
    margin-bottom: 6px;
}
.woocommerce form #billing_country_field {display: none;}

@media (max-width: 768px) {
    table.shop_table_responsive.shop_table tr td.product-name:before{margin-bottom: 20px;}
    .woocommerce-page table.cart .product-thumbnail {display: block;}
    .woocommerce-page table.cart .product-thumbnail:before{display: none;}
    .woocommerce-page table.cart .product-thumbnail img {width: 85px;}
    .g5core-search-form-wrapper{display: none;}
    .g5shop__filter-button{--g5-btn-padding-x: 1rem;}
    .woocommerce .woocommerce-result-count {font-size: 14px;}
    .page-main-title{font-size: 26px;}
    .woocommerce-loop-category__title {font-size: 18px;}
    .stock_quantity{font-size: 12px;}
}
@media (max-width: 360px) {
    .woocommerce .g5shop__shop-toolbar .woocommerce-ordering{width: 150px;}
}